.qookies-theme-default{color:#333;border:2px solid #fff;
min-height:20px;
border-radius:3px;background-color:#fff;box-shadow:0 4px 4px rgba(0,0,0,.2);font-size:13px;line-height:1.4}

.qookies-theme-default .qookies__header{color:#333}

.qookies-theme-default .qookies__header h1{display: none; margin:0;margin-bottom:0px}

.qookies-theme-default .qookies__description{color:#333}

.qookies-theme-default .qookies__description p{margin:0}

.qookies-theme-default .qookies__description p+p{margin-top:0px}

.qookies-theme-default .qookies__btn{
	
	
	float:right;
	margin:-30px 0px 0px 0px;
	padding:2px 10px 3px 10px;
	cursor:pointer;
	-webkit-transition:all .3s ease-in;
	transition:all .3s ease-in;
	text-decoration:none;
	color:#333;
	border:2px solid #333;
	border-radius:3px
	}

.qookies-theme-default .qookies__btn:hover{-webkit-transition:all .3s ease-in;transition:all .3s ease-in;color:#fff;background-color:#333}

.qookies-theme-default .qookies__link a{display:inline-block;padding:9px 0;text-decoration:none;color:#333;font-weight:700}

.qookies--bottom .qookies__content{float:left;width:65%}

.qookies--bottom .qookies__footer{float:right;width:30%;padding-top:20px;padding-right:2.5%;text-align:right}

.qookies--bottom .qookies__description p+p{margin-top:0}

.qookies--bottom .qookies__link{display:inline}.qookies--bottom .qookies__link a{display:inline-block;font-weight:400;margin:5px;padding:10px;cursor:pointer;-webkit-transition:all .3s ease-in;transition:all .3s ease-in;text-decoration:none;color:#333;border:2px solid #333;border-radius:3px}

.qookies--bottom .qookies__link a:hover{-webkit-transition:all .3s ease-in;transition:all .3s ease-in;color:#fff;background-color:#333}



